<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Developer Portfolio: Other Projects and Tools</title>


    <!-- Bootstrap Dependencies -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body>

        <!-- navbar start -->
            <nav class="navbar navbar-expand-lg navbar-dark bg-primary sticky-top">
              <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <div class="container-fluid bg-primary d-flex justify-content-between">
                    <a class="nav-link d-flex text-white mr-auto" href="#ada-lovelace">Ada Lovelace</a>
                </div>
                <div class="d-flex">
                    <a class="nav-link text-white mx-4" href="#about-me">About Me</a>
                    <a class="nav-link text-white mx-4" href="#projects">Projects</a>
                    <a class="nav-link text-white ml-4" href="#tools">Tools</a>
                </div>
                </div>
            </nav>
        <!-- End of Nav Bar -->
            
        <div>

            <h3 id="projects" class="text-center pt-md-5 pt-sm-2 pb-1">Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="d-md-flex p-1">

                <!-- HTML Card Start -->
                <div class="d-block d-md-flex flex-column px-3">
                    <img class="img-fluid" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                    <h5 class="text-center">HTML</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="d-block d-md-flex flex-column px-3">
                    <img class="img-fluid" src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg">
                    <h5 class="text-center">Bootstrap</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="d-block d-md-flex flex-column px-3">
                    <img class="img-fluid" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
                    <h5 class="text-center">Node JS Server</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->

            <!-- Tools Section Start -->
            <div>

                <!-- Core Tools Section Start -->
                <h3 id="tools" class="text-center pt-md-5 pt-sm-3 pb-1">Core Tools</h3>

                <div class="container-fluid d-flex align-items-center flex-column">
                    <div>
                        <img class="img-fluid" width="150" src="images/logo-html5.png"/>
                    </div>
                    <div>
                        <img class="img-fluid" width="150" src="images/logo-css3.png"/>
                        <img class="img-fluid" width="150" src="images/logo-javascript.png"/>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3 class="text-center pt-md-5 pt-sm-3 pb-1">Other Tools</h3>

                <div class="d-flex justify-content-center
                d-md-flex flex-md-column">
                    <div class="d-flex flex-column align-items-center d-md-flex flex-md-row justify-content-md-center">
                        <img class="img-fluid" width="150" src="images/logo-mongodb.png"/>
                        <img class="img-fluid" width="150" src="images/logo-nodejs.png"/>
                        <img class="img-fluid" width="150" src="images/logo-expressjs.png"/>
                        <img class="img-fluid" width="150" src="images/logo-react.png"/>
                        <img class="img-fluid" width="150" src="images/logo-heroku.png"/>
                    </div>
                    <div class="d-flex flex-column d-md-flex flex-md-row justify-content-md-center">
                        <img class="img-fluid" width="150" src="images/logo-git.png"/>
                        <img class="img-fluid" width="150" src="images/logo-sublime-text-3.png"/>
                        <img class="img-fluid" width="150" src="images/logo-postman.png"/>
                        <img class="img-fluid" width="150" src="images/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End --> 

        </div>

        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        
    </body>
</html>